Bahrain Harbour Admin Issue - Bug #10978

Admin --> Login --> Dashboard --> Clients --> SMTP is not working, after creating a new client | am
not getting any mail to my given mail

10/21/2024 06:51 PM - Mohd Irfan

Status: Closed Start date: 10/21/2024
Priority: High Due date:

Assignee: Shubham Modanwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:
The data should be available to reterive for next 60 days
History

#1 - 10/23/2024 12:19 PM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 01:15 PM - Mohd Irfan

- File clipboard-202410251315-zfp17.png added

- Status changed from Resolved to Closed

Fixed!
Bahrain Harbour <natificationbahrinharbour@gmail.com= 1:14 PM (0 minutes agao)

tome »

Dear User,

We are sending this test email to ensure that your email settings are configured correctly.
Below is the message we are testing:

"This is a test email to verify that everything is working as expected.”

If you received this email successfully, no further action is needed.

Thank you,
Bahrain Harbour Team

© 2024 Bahrain Harbour. All rights reserved.
